please include libiconv at next release.

Problems with the Linux version of XAMPP, questions, comments, and anything related.

please include libiconv at next release.

Postby hanpedro » 14. August 2005 11:59

Installing libiconv is difficult and dangerous for me.

So, please include libiconv at next release.
That would be highly appreciated.
hanpedro
 
Posts: 133
Joined: 09. February 2005 06:03
Operating System: SCientific Linux 6.1 x86

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 6 guests